/*-- News styles  --*/
.news-container {
    padding-bottom: 50px;
}
.news-container .page-header {
    padding-left: 15px;
    padding-right: 15px;
}
.news-item {
    background: #fff;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    overflow: hidden;
    margin-bottom: 30px;
}
.news-image {
    overflow: hidden;
    max-height: 195px;
}
.news-image a:link img, .news-image a:link div {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
    margin:0 auto;
}
.news-image a:hover img, .news-image a:hover div {
    opacity: .9;
     transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    -ms-transition:     all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
.summary-content {
    padding: 18px 15px 10px;
    position: relative;
    background-color: #fff;
    min-height: 280px;
}
.summary-content h3 {
    margin-top: 15px;
}
.controls {
    float: left;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
    padding: 0px 15px;
}
.controls a {
    color: white;
    background: #589654;
    padding: 15px;
    border-radius: 2px;
}
.controls a:hover {
    background: #830a2b;
}
.controls a.right {
    float: right;
    margin-left: 10px;
}
.controls a.left {
    float: right;
}
/*- News styles  -*/
.news-container .important-container {
    background: none;
    margin-bottom: 70px;
}
.news-container .important-header {
    float: left;
    width: 100%;
    background-color: #830a2b;
}
.news-container .important-header h3 {
    padding-left: 30px;
    padding-right: 30px;
}

.HailList .slide {
	overflow:hidden;
	width:100%;
	position: relative;
}

.HailList .slide-inner {
	/*width: 100%;*/
	left: 0%;
	overflow:visible;
	position: relative;
}

.HailList .slide-inner.animate {
	-webkit-transition: left 1s ease;
	transition: left 1s ease;
}

.HailList .slide-inner.next {
	left: -100%;
}

.HailList .slide-inner.back {
	left: 100%;
}

.HailList .slide-inner.back .HailArticle:first-child,
.HailList .slide-inner.back > .HailArticle:first-child {
	position: absolute;
	left: -50%;
}

.HailList .slide-inner .HailArticle,
.HailList .slide-inner > .HailArticle:first-child {
	-webkit-transition: none;
	transition: none;
}

.HailArticle:nth-child(n + 3) {
	display:none;
}

@media (min-width: 768px) {
	.HailArticle:nth-child(3) {
		display:block;
	}

	/*.HailList .slide-inner {
		width: 150%;
	}*/

	.HailList .slide-inner.next {
		left: -50%;
	}

	.HailList .slide-inner.back {
		left: 50%;
	}

	.HailList .slide-inner.back .HailArticle:first-child,
	.HailList .slide-inner.back > .HailArticle:first-child {
		position: absolute;
		left: -33.333333333333%;
	}

}

@media (min-width: 992px) {
	.HailArticle:nth-child(4) {
		display:block;
	}

	.HailList .slide-inner {
		width: 133.333333333333%;
	}

	.HailList .slide-inner.next {
		left: -33.333333333333%;
	}

	.HailList .slide-inner.back {
		left: 33.333333333333%;
	}

	.HailList .slide-inner.back .HailArticle:first-child,
	.HailList .slide-inner.back > .HailArticle:first-child {
		position: absolute;
		left: -25%;
	}
}

.page-header {
    float: left;
    width: 100%;
    margin-top: 0px;
}
.page-header h1 {
    width: auto;
    float: left;
}
.page-header .controls {
    float: right;
    width: auto;
    height: auto;
    margin-bottom: 0px;
    padding: 0;
}
.page-header small {
    /*font-family: 'PT Serif', serif;*/
    /*font-family: 'Roboto Slab', serif;*/
    font-size: 24px;
    font-weight: 600;
}

.content-hail {
	padding-top:60px;
	padding-bottom:60px;
}
.HailList .slide {
	overflow:hidden;
	width:100%;
	position: relative;
}

.HailList .slide-inner {
	width: 200%;
	left: 0%;
	overflow:visible;
	position: relative;
}

.HailList .slide-inner.animate {
	-webkit-transition: left 1s ease;
	transition: left 1s ease;
}

.HailList .slide-inner.next {
	left: -100%;
}

.HailList .slide-inner.back {
	left: 100%;
}

.HailList .slide-inner.back .HailArticle:first-child,
.HailList .slide-inner.back > .HailArticle:first-child {
	position: absolute;
	left: -50%;
}

.HailList .slide-inner .HailArticle,
.HailList .slide-inner > .HailArticle:first-child {
	-webkit-transition: none;
	transition: none;
}

.HailArticle:nth-child(n + 3) {
	display:none;
}

@media (min-width: 768px) {
	.HailArticle:nth-child(3) {
		display:block;
	}

	.HailList .slide-inner {
		width: 150%;
	}

	.HailList .slide-inner.next {
		left: -50%;
	}

	.HailList .slide-inner.back {
		left: 50%;
	}

	.HailList .slide-inner.back .HailArticle:first-child,
	.HailList .slide-inner.back > .HailArticle:first-child {
		position: absolute;
		left: -33.333333333333%;
	}

}

@media (min-width: 992px) {
	.HailArticle:nth-child(4) {
		display:block;
	}

	.HailList .slide-inner {
		width: 133.333333333333%;
	}

	.HailList .slide-inner.next {
		left: -33.333333333333%;
	}

	.HailList .slide-inner.back {
		left: 33.333333333333%;
	}

	.HailList .slide-inner.back .HailArticle:first-child,
	.HailList .slide-inner.back > .HailArticle:first-child {
		position: absolute;
		left: -25%;
	}
}
@media (max-width: 767px) {
	.news-image {
	  max-height: 320px!important;
	}
}
